@charset "utf-8";

.menu-large {
	margin-top: 40px;
}
.menu-large .c-media-block__title {
	margin-bottom: 20px;
	color: inherit;
}
.menu-large .c-media-block__media a {
	transition: all 0.3s ease 0s;
}
.menu-large .c-media-block__media a:hover {
	opacity: 0.8;
}
.menu-large .c-media-block__text {
	font-size: 16px;
}
.menu__btn-list {
	margin: 15px 0 0 0;
}
.menu__btn-list:after {
	content: "";
	display: table;
	clear: both;
}
.menu__btn-list li {
	display: block;
	float: left;
	width: 49%;
}
.menu__btn-list li:last-child {
	float: right;
}
.menu__btn-list.menu__btn-list--full li {
	float: none;
	width: 100%;
	margin-top: 8px;
}
.menu__btn-list.menu__btn-list--full li:first-child {
	margin-top: 0;
}
.menu-small {
	margin-top: 20px;
}
.menu-small .c-link-block-2__item__text:lang(ja) {
	font-size: 16px;
}
.menu-small .c-heading-c {
	margin-bottom: 16px;
}

/* panel-notice */
.c-panel.panel-notice {
	margin: 90px 0 0;
}
.c-panel.panel-notice .panel-title {
	font-size: 22px;
}
.c-panel.panel-notice .c-link-list,
.c-panel.panel-notice .c-news-list {
	margin-top: 10px;
}
.c-panel.panel-notice .c-news-list__items {
	margin-top: 0;
}
.c-panel.panel-notice .heading-productinfo:lang(ja) {
	font-size: 18px;
}
.heading-productinfo__icon {
	margin-right: 10px;
	vertical-align: middle;
}

@media only screen and (max-width: 767px) {
	.menu__btn-list {
		margin-top: 10px;
	}
	.c-heading-a + .menu-large {
		margin-top: 20px;
	}
	.menu-large {
		margin-top: 30px;
	}
	.menu-large .c-media-block__title {
		font-size: 22px;
		margin-bottom: 10px;
	}
	.menu-large .c-media-block__title + .c-figure {
		margin-top: 20px;
	}
	.menu-large .c-media-block__media {
		margin-top: 15px;
	}
	.menu-small,
	.menu-small:lang(ja) {
		margin-top: 0;
	}
	.menu-small.c-link-block-2--type2 .c-link-block-2__item {
		float: left;
		width: 50%;
		box-sizing: border-box;
		padding-right: 5px;
		clear: none;
	}
	.menu-small.c-link-block-2--type2 .c-link-block-2__item,
	.menu-small.c-link-block-2--type2 .c-link-block-2__item:first-child {
		margin-top: 30px;
	}
	.menu-small.c-link-block-2--type2 .c-link-block-2__item:last-child {
		padding-right: 0;
		padding-left: 5px;
	}
	.menu-small.c-link-block-2--type2 .c-link-block-2__item__image {
		float: none;
		width: 100%;
		margin-bottom: 8px;
	}
	.menu-small.c-link-block-2--type2 .c-link-block-2__item__title {
		float: none;
		width: auto;
	}
	.menu-small.c-link-block-2--type2 .c-link-block-2__item__content {
		float: none;
		width: 100%;
	}
	.c-panel.panel-notice {
		margin: 30px 0 0;
	}
}

.ps-hover img {
	transition: .35s ease-in-out;
}
.ps-hover:hover img {
	opacity: 0.75;
}

/* 製品・ソリューション トップページ カスタム
-------------------------------------------*/
.ps-heading-center {
	margin-bottom: 44px;
	text-align: center;
	font-size: 36px;
}
@media screen and (max-width:767px) {
	.ps-heading-center {
		margin-bottom: 30px;
		font-size: 24px;
		font-size: 2.4rem;
	}
}
.ps-cat {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.ps-cat__visual {
	position: relative;
	width: 470px;
	height: 196px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
@media screen and (max-width:1024px) {
	.ps-cat__visual {
		width:49%;
		height: 0;
		padding-bottom: 20.511%;
		background-size: cover;
	}
}

.ps-cat__visual:hover {
	text-decoration: none;
}
.ps-cat__visual--personal {
	background-image: url(/National_Library/20160526010038oe_/https://nikon.com/products/img/index/bg_cat_personal.jpg);
}
.ps-cat__visual--business {
	background-image: url(/National_Library/20160526010038oe_/https://nikon.com/products/img/index/bg_cat_business.jpg);
}
.ps-cat__visual__ttl {
	-webkit-box-sizing: border-box;
	-ms-box-sizing:border-box;
	box-sizing: border-box;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 11px 12px 9px; 
	background-color: rgba(0, 0, 0, 0.4);
	color: #fff;
	font-size: 22px;
	font-weight: bold;
}
@media screen and (max-width:767px) {
	.ps-cat__visual__ttl {
		padding: 6px 6px 4px;
		font-size: 12px;
	}
}
.ps-cat__visual__ttl::after{
	content: "";
	display: block;
	position: absolute;
	right: 15px;
	top: 50%;
	width: 16px;
	height: 16px;
	background:url(/National_Library/20160526010038oe_/https://nikon.com/products/img/index/ico_arrow.png) no-repeat center center;
	background-size: contain;
	transform: translateY(-50%);
}
@media screen and (max-width:767px) {
	.ps-cat__visual__ttl::after{
		width: 10px;
		height: 10px;
	}
}

.ps-biz-index {
	-webkit-box-sizing: border-box;
	-ms-box-sizing:border-box;
	box-sizing: border-box;
	max-width: 1280px;
	margin-right: auto;
	margin-left: auto;
	padding:50px 0 80px;
	background:url(/National_Library/20160526010038oe_/https://nikon.com/products/img/index/bg_biz-index.jpg) no-repeat center center;
	background-size: cover;
}
@media screen and (max-width:1024px) {
	.ps-biz-index {
		padding-right: 20px;
		padding-left: 20px;
	}
}
@media screen and (max-width:767px) {
	.ps-biz-index {
		width: auto;
		padding:35px 10px 40px;
	}
}

.ps-biz-index__content {
	max-width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.ps-biz-index__content__heading,
.ps-biz-index__content__txt {
	color: #fff;
	text-align: center;
}
.ps-biz-index__content__heading {
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: bold;
}
@media screen and (max-width:767px) {
	.ps-biz-index__content__heading {
		font-size: 22px;
		font-size: 2.2rem;
	}
}

.ps-biz-index__content__heading2 {
	color: #000;
	text-align: center;
}
.ps-biz-index__content__heading2 {
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: bold;
}
@media screen and (max-width:767px) {
	.ps-biz-index__content__heading2 {
		font-size: 22px;
		font-size: 2.2rem;
	}
}

.ps-biz-index__content__txt {
	font-size: 18px;
}

@media screen and (max-width:767px) {
	.ps-biz-index__content__txt {
		text-align: left;
		font-size: 16px;
		font-size: 1.6rem;
	}
}
.ps-biz-index__content__nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.ps-biz-index__content__nav::after {
	content: "";
	display: block;
	width: 317px;
}
@media screen and (max-width:1024px) {
	.ps-biz-index__content__nav::after {
		width: 33%;
	}
}
@media screen and (max-width:767px) {
	.ps-biz-index__content__nav::after {
		content: "";
		display: none;
	}
}
.ps-biz-index__content__nav__link {
	display: block;
	-webkit-box-sizing: border-box;
	-ms-box-sizing:border-box;
	box-sizing: border-box;
	border:solid 1px #E0E0E0;
	width: 317px;
	padding: 32px 16px 48px;
	margin-bottom: 5px;
	background-color: #fff;
	text-align: center;
}
@media screen and (max-width:1024px) {
	.ps-biz-index__content__nav__link {
		width: 33%;
		margin-bottom: 1%;
	}
}
@media screen and (max-width:767px) {
	.ps-biz-index__content__nav__link {
		width: 49.5%;
		padding: 16px 8px 12px;
		margin-bottom: 1%;
	}
}
.ps-biz-index__content__nav__link__symbol {
	display: block;
	text-align: center;
	margin-bottom: 20px;
}
@media screen and (max-width:767px) {
	.ps-biz-index__content__nav__link__symbol {
		margin-bottom: 8px;
	}
}
.ps-biz-index__content__nav__link__symbol img {
	width: 70px;
	height: 70px;
}
@media screen and (max-width:767px) {
	.ps-biz-index__content__nav__link__symbol img {
		width: 40px;
		height: 40px;
	}
}

.ps-biz-index__content__nav__link__name {
	text-align: center;
	color: #0014CC;
	font-size: 20px;
	font-size: 2rem;
	font-weight: bold;
}

@media screen and (max-width:767px) {
	.ps-biz-index__content__nav__link__name {
		font-size: 16px;
		font-size: 1.6rem;
	}
}

/* 製品・ソリューション 詳細ページ
-------------------------------------------*/
.ps-wrapper {
	display: -webkit-flex;
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.ps-wrapper::after {
	content: "";
	display: block;
	width: 317px;
}
@media screen and (max-width:1024px) {
	.ps-wrapper::after {
		width: 33%;
	}
}
@media screen and (max-width:767px) {
	.ps-wrapper::after {
		display: none;
	}
}

.ps-wrapper__block {
	box-sizing: border-box;
	width: 317px;
	margin-bottom: 5px;
	padding: 20px 20px 32px;
	border:solid 1px #E5E5E5;
	text-align: center;
}
@media screen and (max-width:1024px) {
	.ps-wrapper__block {
		width: 33%;
	}
}
@media screen and (max-width:767px) {
	.ps-wrapper__block {
		width: 49%;
		margin-bottom: 2%;
		padding: 10px;
	}
}

.ps-wrapper__block__cat {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	width: 240px;
	padding: 10px 20px;
	margin: 0 auto 24px;
	border-radius: 25px;
	line-height: normal;
	text-align: center;
}
@media screen and (max-width:1024px) {
	.ps-wrapper__block__cat {
		width: 100%;
	}
}
@media screen and (max-width:767px) {
	.ps-wrapper__block__cat {
		padding: 5px 10px;
		margin-bottom: 16px;
	}
}

/* 検査測定分析 */
.ps-wrapper__block__cat.cat-measure {
	background-color: #FFCDD2;
}
/* パーツ・ユニット */
.ps-wrapper__block__cat.cat-parts {
	background-color: #FFECB3;
}
/* 研究・開発支援 */
.ps-wrapper__block__cat.cat-lab {
	background-color: #BBDEFB;
}
/* 観察・検査 */
.ps-wrapper__block__cat.cat-obs {
	background-color: #C8E6C9;
}
/* 映像・画像撮影・管理 */
.ps-wrapper__block__cat.cat-movie {
	background-color: #D7CCC8;
}
/* ビジネスIT */
.ps-wrapper__block__cat.cat-bizit {
	background-color: #E6EE9C;
}
/* 事業・業務支援 */
.ps-wrapper__block__cat.cat-bizsp {
	background-color: #C5CAE9;
}
/* デバイス製造 */
.ps-wrapper__block__cat.cat-mfg {
	background-color: #CFD8DC;
}
/* 医療器具検査 */
.ps-wrapper__block__cat.cat-med {
	background-color: #FFCCBC;
}
/* 金属加工 */
.ps-wrapper__block__cat.cat-metalproc {
	background-color: #E1BEE7;
}


.ps-wrapper__block__cat__name {
	word-break: break-all;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}
.ps-nav-scene__nav__link.current .ps-nav-scene__nav__link__name {
	color: #333 !important;
}
@media screen and (max-width:767px) {
	.ps-wrapper__block__cat__name {
		font-size: 12px;
		font-size: 1.2rem;
	}
}
.ps-wrapper__block__img,
.ps-wrapper__block__name {
	display: block;
}

.ps-wrapper__block__img {
	display: block;
	margin-bottom: 24px;
	text-align: center;
}
@media screen and (max-width:767px) {
	.ps-wrapper__block__img {
		margin-bottom: 16px;
	}
}
.ps-wrapper__block__img img {
	max-width: 100%;
	height: auto;
}
.ps-wrapper__block__name,
.ps-wrapper__block__txt {
	text-align: center;
}
.ps-wrapper__block__name {
	margin-bottom: 10px;
	color: #0014CC;
	font-size: 20px;
	font-size: 2rem;
	font-weight: bold;
}

.outerlink .ps-wrapper__block__name::after {
	content: "";
	display: inline-block;
	position: relative;
	width: 22px;
	height: 22px;
	margin-left: 4px;
	top: -2px;
	vertical-align: middle;
	speak: none;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: contain;
	background-image: url(/National_Library/20160526010038oe_/https://nikon.com/assets/img/icon_link-ext.svg);
}
@media screen and (max-width:767px) {
	.outerlink .ps-wrapper__block__name::after{
		width: 16px;
		height: 16px;
	}
}

@media screen and (max-width:767px) {
	.ps-wrapper__block__name {
		font-size: 15px;
		font-size: 1.5rem;
	}
}

.ps-wrapper__block__txt {
	color: #333;
	font-size: 16px;
	font-size: 1.6rem;
}
@media screen and (max-width:767px) {
	.ps-wrapper__block__txt {
		font-size: 12px;
		font-size: 1.2rem;
	}
}

.ps-nav-scene {
	border-top: solid 1px #ccc;
}

.ps-nav-scene__ttl {
	font-size: 26px;
	font-size: 2.6rem;
}
@media screen and (max-width:767px) {
	.ps-nav-scene__ttl {
		font-size: 20px;
		font-size: 2.0rem;
	}
}

.ps-nav-scene__nav {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.ps-nav-scene__nav__link {
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	box-sizing: border-box;
	width: 472px;
	padding: 10px 20px;
	margin-bottom: 8px;
	background-color: #FAFAFA;
	border:solid 1px #E0E0E0;
	border-radius: 2px;
}
@media screen and (max-width:1024px) {
	.ps-nav-scene__nav__link {
		width: 49.5%;
		margin-bottom: 1%;
		padding: 5px 10px;
	}
}
@media screen and (max-width:767px) {
	.ps-nav-scene__nav__link {
		padding: 5px;
	}
}

.ps-nav-scene__nav__link::before {
	content: "";
	display: block;
	width: 36px;
	height: 36px;
	margin-right: 12px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
@media screen and (max-width:767px) {
	.ps-nav-scene__nav__link::before {
		content: "";
		display: block;
		width: 27px;
		height: 27px;
		margin-right: 6px;
	}
}

.ps-nav-scene__nav__link.scene-elc:before {
	background-image: url(/National_Library/20160526010038oe_/https://nikon.com/products/img/business/ico_elc.png);
}
.ps-nav-scene__nav__link.scene-mcn:before {
	background-image: url(/National_Library/20160526010038oe_/https://nikon.com/products/img/business/ico_mcn.png);
}
.ps-nav-scene__nav__link.scene-ato:before {
	background-image: url(/National_Library/20160526010038oe_/https://nikon.com/products/img/business/ico_ato.png);
}
.ps-nav-scene__nav__link.scene-src:before {
	background-image: url(/National_Library/20160526010038oe_/https://nikon.com/products/img/business/ico_src.png);
}
.ps-nav-scene__nav__link.scene-mdc:before {
	background-image: url(/National_Library/20160526010038oe_/https://nikon.com/products/img/business/ico_mdc.png);
}
.ps-nav-scene__nav__link.scene-mda:before {
	background-image: url(/National_Library/20160526010038oe_/https://nikon.com/products/img/business/ico_mda.png);
}

.ps-nav-scene__nav__link__name {
	flex:1;
	word-break: break-all;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
}
@media screen and (max-width:767px) {
	.ps-nav-scene__nav__link__name {
		font-size: 14px;
		font-size: 1.4rem;
	}
}